Register_Address_Translation_unit
4	4	+1	# nb_front_end          
1	1	+1	# nb_context            [0] [nb_front_end]
2	2	+1	# nb_context            [1] [nb_front_end]
1	1	+1	# nb_context            [2] [nb_front_end]
4	4	+1	# nb_context            [3] [nb_front_end]
64	64	*2	# nb_general_register   
16	16	*2	# nb_special_register   
4	4	+1	# nb_inst_insert
4	4	+1	# nb_inst_retire
